<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Loki</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Loki-2019-4/digital-comic/794651</Web>
  <Volume>2019</Volume>
  <Summary>EARTH’S CLEVEREST HERO! Loki’s death has been foretold by THE CHILDREN OF ETERNITY, the Fear Lord NIGHTMARE has come for vengeance, and among the FROST GIANTS, rebellion is brewing. Is even Loki clever enough to stay one step ahead this time? Perhaps now that he’s cursed with a brand new power that will forever transform The Marvel Universe’s most dashing scoundrel as he begins a new journey into the biggest mystery of all!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794651], [RELDATE:2019-10-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
